/*



 Theme Name:     Divi Child Theme



 Theme URI:      https://www.elegantthemes.com/gallery/foxy/



 Description:    Divi Child Theme



 Author:         Elegant Themes



 Author URI:     https://www.elegantthemes.com



 Template:       Divi



 Version:        1.0.0



*/



 



@import url("../Divi/style.css");



 



/* =Theme customization starts here



------------------------------------ */

/* ADDED BY Kelvin */

.page-id-297 .et_pb_section.et_pb_fullwidth_section.et_pb_section_4.et_section_regular,
.page-id-2785 .et_pb_section.et_pb_fullwidth_section.et_pb_section_4.et_section_regular,
.post-id-3276 .et_pb_section.et_pb_fullwidth_section.et_pb_section_4.et_section_regular,
.page-id-1428 .et_pb_section.et_pb_fullwidth_section.et_pb_section_4.et_section_regular,
.page-id-1823 .et_pb_section.et_pb_fullwidth_section.et_pb_section_4.et_section_regular,

.page-id-297 #footerTop.et_pb_section_7.et_pb_section,
.page-id-2785 #footerTop.et_pb_section_7.et_pb_section,
.post-id-3276 #footerTop.et_pb_section_7.et_pb_section,
.page-id-1428 #footerTop.et_pb_section_7.et_pb_section,
.page-id-1823 #footerTop.et_pb_section_7.et_pb_section,

.page-id-297 .et_pb_section.et_pb_fullwidth_section.et_pb_section_3.et_section_regular,
.page-id-2785 .et_pb_section.et_pb_fullwidth_section.et_pb_section_3.et_section_regular
.post-id-3276 .et_pb_section.et_pb_fullwidth_section.et_pb_section_3.et_section_regular,
.page-id-1428 .et_pb_section.et_pb_fullwidth_section.et_pb_section_3.et_section_regular,
.page-id-1823 .et_pb_section.et_pb_fullwidth_section.et_pb_section_3.et_section_regular{

    display: none !important;

}





/* ADDED BY NICA */

#our-process-button{

	padding: 1em 3em !important;

    padding-left: 3em !important;

}



.poptrox-popup {



    top: 80px;



}







.fl{float: left;}



.fr{float: right;}



.clear{ clear:both; visibility: hidden;}



.centerMe{text-align:center; margin: 0 auto;}







.container, .et_pb_row{



	width: 95% !important;



}







#main-footer{



	display: none;



}







.topNum{



	font-size: 20px;



}



.headerNum{



	font-size:20px;



}







a{



	color: #f36b22;



}







h1{



	color:#f36b22;



	font-weight: 600;



}







h2{



	color:#f36b22;



	font-weight: bold;



}







h4{



	color:#f36b22;



}







.menuHolder .mainMenu, .menuHolder .mainMenu ul{



	padding:0; margin: 0;



}



.menuHolder .mainMenu .menu li{



	display: inline-block;



	padding:10px 20px;



}



.menuHolder .mainMenu .menu li:hover, .menuHolder .mainMenu .menu li:active{



	background: #246595;



}



.menuHolder .mainMenu a{



	color: #fff !important;



	font-weight:bold;



}







#cnB a{



	color: #333 !important;



}







.homeNews a{



	color:#fff;



}







.homeImg{



	padding: 20px;



}







.contactForm input{



	padding: 10px;



	width: 100%;



}



.contactForm textarea {



    width: 100%;



    height: 150px;



    padding: 12px 20px;



		



}



.contactForm #submitBtnCF{



	background-color: #ff6600; 



    border: none;



    color: white;



    padding: 15px 32px;



    text-align: center;



    text-decoration: none;



    display: inline-block;



    font-size: 16px;



}







.et_header_style_left .logo_container{



	width: 50%;



}







#bannerBox{



	border: 3px solid #fff;



	border-top: 20px solid #fff;



	padding: 60px 30px;



	color: #fff;



	text-align: center;



	background-color: rgba(0,0,0,0.30);



}







.headerMainText, .headerSubText, .headerButton, .headerLearnMore{



line-height: normal !important;



}



.headerMainText{



font-size: 40px;



}



.headerSubText{



	margin-top: 30px;



	font-size: 18px;



}















.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container{



	padding-top: 0px !important;



}







#callNowTop{



	margin-top:15px;



	background: url('/wp-content/uploads/2017/09/phonepic.png') no-repeat;



	padding-left: 50px;



}



#callNowTop #cnA{



	color: #777;



	font-size: 14px;



}



#callNowTop #cnB{



	font-size: 22px;



}



#topHeaderTextMid{



	font-size: 28px;



	margin-top: 25px;



}

#topHeaderTextMid P {

    font-size: 24px;

    margin-top: 25px;

}





#mainMenu{



	text-transform: uppercase;



	font-weight: bold;



}







.fullwidth-menu li{



	/*font-size:12px;*/

	padding-top: 16px;



}



.et_pb_fullwidth_menu .fullwidth-menu-nav>ul{



	padding-top:0 !important;



}



.fullwidth-menu li>a{



	padding-bottom:15px !important;



}







.contactUL{



	list-style: none;



}



.contactUL a{



	color: #fff !important;



}



#menu-menu-1{



	padding-left: 0;



	list-style: none;



	margin-top: 15px;



}



#menu-menu-1 li{



	line-height: 2.8em;



}



#menu-footer_menu a{



	color: #ccc !important;



}



#menu-menu-1 a{



	color: #fff !important;



}



#menu-footer_menu{



	list-style: none;



}



#menu-footer_menu li{



	display: inline-block;



	padding-left: 15px;



}



#menu-menu-1 .sub-menu{



	display: none;



}







.footsmm, .footsmm:hover{



	min-width: 130px;



	padding: 10px 10px 10px 20px !important;



}











body #page-container .et_pb_button_1, body #page-container .et_pb_button_2, body #page-container .et_pb_button_3, body #page-container .et_pb_button_4, body #page-container .et_pb_button_5 {



    padding-left: 3em !important;



}



#page-container .et_pb_button_2:before, #page-container .et_pb_button_3:before, #page-container .et_pb_button_4:before, #page-container .et_pb_button_1:before, #page-container .et_pb_button_5:before{



	margin-left: -2em !important;



}







.testimonial-content{



	color: #ccc !important;



}







.nav li li{



	padding: 0 !important; width:100%;



}







.nav li li a{width:100%;}







.nav li li a:hover{







}










.nav li ul{border-top:none; width:250px;}



.et_pb_fullwidth_menu .fullwidth-menu-nav>ul ul{padding:0;}







.fullwidth-menu li li a{padding:10px;}







p{font-size:16px;}



.tp-loop-wrap {



    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);



}







/* Portrait and Landscape */



@media only screen 



  and (min-device-width: 320px) 



  and (max-device-width: 736px)  { 



	img.alignright {



		width: 100%;



		margin: 15px 0;



	}



}







@media (max-width: 980px){



	body {



		line-height: normal !important;



	}



	#topPhoneHolder{



		display: none !important;



	}



	.topMenuButton{



		display: none !important;



	}



	



	.et_header_style_left #logo, .et_header_style_split #logo{



		max-width: 100% !important;



		max-height: 74% !important;



	}



	.et_mobile_menu{



		background:#ff7b3b;



	}	



	.sticky-element-placeholder.sticky-element-active {



		height: 0 !important;



	}



	div#stickHead {



		position: initial !important;



	}



	.mobile_menu_bar:before{



		color:#fff !important;



	}



	#callNowTop {



		width: 200px;



		margin: 0 auto;



		/* text-align: center; */



	}



	.et_pb_text_inner {



		text-align: center !important;



	}



	.et_pb_button_module_wrapper.et_pb_module {



		text-align: center !important;



	}



	body #page-container .et_pb_button_1 {



		padding-left: 15px !important;



		padding-right: 15px !important;



	}



	.ngg-gallery-thumbnail-box {



		width: 100%;



	}



	.ngg-gallery-thumbnail img{



		width: 100%;



	}



	.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container{

		padding-top: 40px !important;

	}



}







/* ADDED BY NICA */

#our-process-button{

	padding: 1em 3em !important;

    padding-left: 3em !important;

}



#rev_slider_1_1 a:hover{

	color: #000 !important;

}



#menu-item-549{

	background: #000;

	padding-left: 10px;

    padding-right: 10px;

}

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap :last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap :last-child{
	text-shadow: 1px 1px 1px #000;
}


/* Landing Page Template Custom CSS */

.page-template-page-template-landing #mainMenu,
.page-template-page-template-landing #footerTop{
	display:none;
}



.blog #content-area table tr{
	padding: 5px 2px;
}